<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BWSM5F37</Web>
  <Summary>The Guardians are caught in the middle of a civil war! Will the Guardians be able to stop it, or was it already lost from the start? Grootfall is coming, and it does not take sides…!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSM5F37], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
